• caglararli@hotmail.com
  • 05386281520

CVE-2021-46971 | Linux Kernel up to 5.4.116/5.10.34/5.11.18/5.12.1 perf security_locked_down access control

Çağlar Arlı      -    77 Views

CVE-2021-46971 | Linux Kernel up to 5.4.116/5.10.34/5.11.18/5.12.1 perf security_locked_down access control

A vulnerability was found in Linux Kernel up to 5.4.116/5.10.34/5.11.18/5.12.1. It has been declared as critical. This vulnerability affects the function security_locked_down of the component perf. The manipulation leads to improper access controls. This vulnerability was named CVE-2021-46971. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.